langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.w3css_display_animated_tab
field_name: w3css_display_animated_tab
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: w3-animate-zoom
      label: 'Animated Tab Zoom'
    -
      value: w3-animate-top
      label: 'Animated Tab Top'
    -
      value: w3-animate-bottom
      label: 'Animated Tab Bottom'
    -
      value: w3-animate-left
      label: 'Animated Tab Left'
    -
      value: w3-animate-right
      label: 'Animated Tab Right'
    -
      value: w3-animate-opacity
      label: 'Animated Tab Opacity'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
